name = "Curaga"
order = 18
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Cure", "Cura"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "N"
ingredients = ["Cura", "Cura"]
chance = 100
